API Info
curl --request GET \
--url https://api.series.hr/basic/infoimport requests
url = "https://api.series.hr/basic/info"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.series.hr/basic/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Basic
Get API Info
Get information about the API including version and features
GET
/
basic
/
info
API Info
Retrieve information about the API including version and available features.
Request
curl https://api.series.hr/basic/info
Response
{
"success": true,
"data": {
"version": "1.0.0",
"name": "Series API",
"documentation": "https://docs.series.hr",
"baseUrl": "https://api.series.hr",
"features": [
"Activity Tracking",
"Sessions Management",
"Attendance Tracking",
"Game Moderation",
"Applications",
"Members Management"
],
"rateLimit": {
"requestsPerSecond": 25,
"burstSize": 50
}
}
}
Response
200
API information
⌘I

